#include <bits/stdc++.h>
using namespace std;

int main()
{
for(int lig = 1; lig <= 3; lig++)
            {
                for(int col = 1; col <= 3; col++)
                {
                    for(bool ligP = true; ligP; ligP = false)
                    {
                        for(bool colP = true; colP; colP = false){

                        }
                    }
                }
            }
}
